.version.index /* version checker */
{
	color: #00001A;
	background-color: #AA2F39;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #F0F3F4;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.6970223313554px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #69A9D3;
	padding-bottom: 0px;
}

#paccordionu8479
{
	width: 0.01px;
}

#accordionu8479
{
	z-index: 2;
}

#u8480
{
	z-index: 3;
}

#u8481-4
{
	z-index: 4;
	min-height: 25px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8481-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 25px;
	margin: 0px;
}

#u8481-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 25px;
	margin: 0px;
}

#u8481-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 25px;
	margin: 0px;
}

#u8482
{
	z-index: 8;
	padding-bottom: 17px;
}

#u8483
{
	z-index: 9;
	width: 516px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 130px;
}

#u8487-4
{
	z-index: 10;
	width: 83px;
	min-height: 16px;
	margin-right: -10000px;
}

#u8487-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u8484-4
{
	z-index: 14;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 150px;
}

#u8486-4
{
	z-index: 18;
	width: 53px;
	min-height: 16px;
	margin-right: -10000px;
	left: 304px;
}

#u8487-4.MuseLinkActive,#u8486-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u8485-4
{
	z-index: 22;
	width: 76px;
	min-height: 14px;
	margin-right: -10000px;
	left: 440px;
}

#u8484-4.MuseLinkActive,#u8485-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#accordionu8479-bw
{
	z-index: 2;
	height: 45px;
}

#u10665-4
{
	z-index: 35;
	width: 151px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 20px;
}

#pu15301
{
	width: 0.01px;
	margin-left: 199px;
	margin-top: 129px;
}

#u15301
{
	z-index: 39;
	width: 371px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 349px;
}

#u15302-10
{
	z-index: 40;
	width: 371px;
	min-height: 62px;
	background-color: transparent;
	font-size: 89px;
	text-align: center;
	font-family: pacifico, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u15302-2
{
	color: #FFFFFF;
}

#u15302-3
{
	letter-spacing: 9px;
}

#u15302-4
{
	letter-spacing: -23px;
}

#u15302-8,#u15302-6
{
	color: #C74B21;
}

#u15303
{
	z-index: 50;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 27px;
}

#pamphletu15773
{
	z-index: 55;
	width: 0.01px;
	height: 88px;
	padding-bottom: 122px;
	margin-left: 127px;
	margin-top: 39px;
	position: relative;
}

#u15776
{
	z-index: 56;
	width: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 64px;
}

#u15777
{
	position: absolute;
	width: 6px;
	height: 6px;
	border-width: 2px;
	border-style: solid;
	border-color: #4B4B4B;
	background-color: transparent;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	-khtml-border-radius: 14px;
	border-radius: 14px;
}

#u15777:hover
{
	background-color: #4B4B4B;
	width: 6px;
	height: 6px;
	min-height: 0px;
	margin: 0px;
}

#u15777.PamphletThumbSelected
{
	border-color: #4B4B4B;
	background-color: #4B4B4B;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	-khtml-border-radius: 14px;
	border-radius: 14px;
	width: 6px;
	height: 6px;
	min-height: 0px;
	margin: 0px;
}

#u15778
{
	position: absolute;
	width: 6px;
	height: 6px;
	border-width: 2px;
	border-style: solid;
	border-color: #4B4B4B;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	top: 17px;
}

#u15778:hover
{
	border-color: #4B4B32;
	background-color: #4B4B4B;
	width: 6px;
	height: 6px;
	min-height: 0px;
	margin: 0px;
}

#u15778:active
{
	border-color: #323232;
	background-color: #323232;
	width: 6px;
	height: 6px;
	min-height: 0px;
	margin: 0px;
}

#u15778.PamphletThumbSelected
{
	border-color: #4B4B4B;
	background-color: #4B4B4B;
	width: 6px;
	height: 6px;
	min-height: 0px;
	margin: 0px;
}

#u15779
{
	position: absolute;
	width: 515px;
}

#u15779popup
{
	z-index: 59;
}

#u15780
{
	z-index: 60;
	width: 503px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 14px;
	padding-right: 2px;
	padding-bottom: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u15781-9
{
	z-index: 62;
	width: 503px;
	min-height: 83px;
	background-color: transparent;
	color: #323944;
	font-size: 26px;
	text-align: center;
	line-height: 1.03;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u15781
{
	letter-spacing: 1px;
}

#u15781-2
{
	letter-spacing: 1px;
	font-weight: 700;
}

#u15781-7
{
	letter-spacing: -1px;
}

#welcome
{
	margin-left: 190px;
	margin-top: 26px;
	position: relative;
}

#u15783
{
	z-index: 71;
	width: 451px;
	height: 172px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 64px;
}

#u15785-10
{
	z-index: 72;
	width: 373px;
	min-height: 121px;
	background-color: transparent;
	color: #323944;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
}

#u15785-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 121px;
	margin: 51px -10000px 0px 0px;
}

#u15785-10:hover p,#u15785-10:hover span
{
	color: #4B4B4B;
	visibility: inherit;
	text-align: left;
	font-size: 13px;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u15785-4
{
	font-size: 23px;
	text-align: center;
	line-height: 1.03;
}

#u15785-7
{
	font-size: 23px;
	text-align: center;
	line-height: 1.03;
	letter-spacing: 1px;
}

#u15781-6,#u15785-2,#u15785-6
{
	font-weight: 700;
}

#u15785-8
{
	font-size: 38px;
	text-align: left;
	line-height: 1.48;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u8505
{
	z-index: 26;
	padding: 25px 194px 39.13531844576346px;
}

#u15333-3
{
	z-index: 52;
	width: 5px;
	background-color: transparent;
	margin-left: 324px;
	position: relative;
}

#pu8507
{
	width: 0.01px;
	margin-left: 160px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u8507
{
	z-index: 31;
	width: 24px;
	margin-right: -10000px;
}

#u8509
{
	z-index: 33;
	width: 24px;
	margin-right: -10000px;
	left: 36px;
}

#u15783:hover,#u8507:hover,#u8509:hover
{
	margin: 0px -10000px 0px 0px;
}

#u8506-4
{
	z-index: 27;
	width: 380px;
	min-height: 17px;
	margin-top: 10px;
}

#u8505-bw
{
	z-index: 26;
	height: 64px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

